export function shuffleArray(in_array: any) {
  for (let i = in_array.length - 1; i > 0; i--) {
    const j = Math.floor(Math.random() * (i + 1));
    const temp = in_array[i];
    in_array[i] = in_array[j];
    in_array[j] = temp;
  }
  return in_array;
}
